trader_macdext
trader_mama
Trader Functions
PHP Manual

# trader_macdfix

(PECL trader >= 0.2.0)

trader_macdfix — Moving Average Convergence/Divergence Fix 12/26

### Description

array trader_macdfix ( array `$real` [, integer `$signalPeriod` ] )

### Parameters

`real`

  Array of real values.

`signalPeriod`

  Smoothing for the signal line (nb of period). Valid range from 1 to 100000.

### Return Values

Returns an array with calculated data or false on failure.

trader_macdext
trader_mama
Trader Functions
PHP Manual